Subject: [Dime] About the recent charter update

From: jouni korhonen <[email-masked]>
Date: Wed, 5 Sep 2012 10:38:25 +0300

Folks,

Some of you might have noticed that the latest charter text is not
the piece of text we ended up to in the mailing list:
  http://www.ietf.org/mail-archive/web/dime/current/msg05326.html

This was a result of the chairs being sluggish asking comments for
the proposed charter text (cough) and the rest of the IESG process
being surprisingly agile, thus an intermediate snapshot of the text
slipped into the process. We apologize for the mess. Except for a
slightly less fine tuned wording no harm was done. I'd think we can
live with the current text. Milestones for the overload requirements
will eventually change from standards track to informational (as
that part can be done now with minor effort).

What comes to new additional charter items, we can resume the 
discussion and see during the November meeting where we are.

- Jouni & Lionel